This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 23761 - install did not recognize NC3122, NC3134, NC6134, NC4621(IBM16/4) nics
install did not recognize NC3122, NC3134, NC6134, NC4621(IBM16/4) nics
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-10 23:16 EST by Bryan Leopard
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-15 12:11:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Leopard 2001-01-10 23:16:08 EST
Compaq ML570
Redhat 7.1 beta 1
Performed an install with various nics, redhat did not recognize NC3122, 
NC3134, NC6134, NC4621(IBM16/4) nics during the install. Networking was 
skipped.

Varius slots were tried. The NC3121 nic worked properly (default)

Also when i tried to manually install the IBM TR nic, the module gives an 
input/output error when it is inserted.

The cards seem to be recognized by kudzu.
Comment 1 Michael Fulbright 2001-01-11 11:51:00 EST
What is the output of lspci -n for each of these cards?

The installer uses kudzu to detect hardware, so I am confused when you say that
the installer did not see the nics and kudzu did. Could you elaborate please?
Comment 2 Richard Black 2001-02-13 18:00:50 EST
Compaq Bug #: 192309
These particular network cards are now found during install (RH71B3).

Note You need to log in before you can comment on or make changes to this bug.